﻿/* CSS Document */

/*public css*/
*{ margin:0px; padding:0px;}
body{ font-size:12px; font-family:Arial; color:#8E8E8E; background:#FFFFFF url(../images/ab_01.jpg) top center no-repeat;}
ul li{ margin:0px; padding:0px; list-style-type:none;}
form,p,div{ margin:0px; padding:0px;}
img{ border:none;}
a:link,a:visited{ color:#8E8E8E; text-decoration:none;}
a:hover,a:active{ color:#DA251D; text-decoration:none;}
.dispblock{ display:block;}
.dispnone{ display:none;}
.clear_both{clear:both;}
.float_l{ float:left}
.float_r{ float:right}
.hand{ cursor:pointer;}
.Arial{ font-family:Arial; font-size:11px;}
.fnt11{ font-size:11px;}
.fnt12{ font-size:12px;}
.fnt14{ font-size:14px}
.fnt16{ font-size:16px}
h1{ margin:0px; padding:0px; font-size:12px;}
.clear_left{ clear:left;}
.clear_right{ clear:right;}
.mg0auto{ margin:0px auto; }
.Word_Break{word-break:break-all; overflow:hidden; TABLE-LAYOUT: fixed;WORD-WRAP: break-word;}
.light{ color:#FF0000}
.a1:link,.a1:visited{ color:#A46732;}
.a1:hover,.a1:active{ color:#F60;}
.imgBd{ border:1px solid #FFF;}

/*index*/
.topBox{ width:1002px; margin:0px auto; position:relative; z-index:100; }
.logoBox{ position:absolute; left:0px; top:0px; z-index:100;}
.langBox{ position:absolute; right:60px; top:50px; color:#FFF; z-index:100;}
.langBox a:link,.langBox a:visited{ color:#FFF;}
.langBox a:hover,.langBox a:active{ color:#F60;}
.navBox{ width:1002px; height:33px; line-height:33px; position:absolute; left:0px; top:81px; background:url(../images/in_14.jpg) no-repeat; z-index:100;}
.navBox ul li{ float:left; text-align:center; width:100px;}
.navBox ul li a:link,.navBox ul li a:visited{ color:#FFF;}
.navBox ul li a:hover,.navBox ul li a:active{ color:#F60;}
.bannerBox{ width:100%; height:546px; text-align:center;}
.in_contBox{ width:100%; height:130px; padding-top:15px; margin-top:1px; background:#D8E5EE;}
.in_cont{ width:985px; height:94px; padding-top:17px; margin:0px auto; background:url(../images/in_17_1.jpg) no-repeat;}
.in_cont_1{ float:left; width:310px; padding:0 0 0 12px; line-height:18px;}
.in_cont_2{ float:left; width:300px; padding:0 0 0 20px; line-height:18px;}
.in_cont_3{ float:left; width:300px; padding:0 0 0 30px; line-height:18px;}
.in_btmBox{ width:100%; height:97px; background:#00264B;}
.in_btm{ width:985px; padding:15px; color:#FFF; line-height:23px; margin:0px auto;}
.in_btm a:link,.in_btm a:visited{ color:#FFF;}
.in_btm a:hover,.in_btm a:active{ color:#DA251D;}
.in_btm_lt{ float:left; width:880px;}
.in_btm_rt{ float:right; width:100px; text-align:right;}

.bannerBox{ width:100%; height:546px; overflow:hidden; text-align:center; background:#D8E5EE; position:relative;}
.banner_1{ position:absolute; top:0px; left:0px; width:100%; height:546px; background:url(../images/banner-img1.jpg) top center no-repeat;}
.banner_2{ position:absolute; top:0px; left:0px; width:100%; height:546px; background:url(../images/banner-img2.jpg) top center no-repeat; opacity:0; filter:alpha(opacity=0)}

/*about*/
.ab_top{ width:1002px; height:81px; margin:0px auto; }
.ab_logo{ float:left; width:210px}
.ab_lang{ float:right; width:300px; padding:50px 60px 0 0; text-align:right; color:#FFF;}
.ab_lang a:link,.ab_lang a:visited{ color:#FFF;}
.ab_lang a:hover,.ab_lang a:active{ color:#DA251D;}
.ab_nav{ width:1002px; height:33px; line-height:33px; margin:0px auto; background:url(../images/in_14.jpg) no-repeat;}
.ab_nav ul li{ float:left; text-align:center; width:100px;}
.ab_nav ul li a:link,.ab_nav ul li a:visited{ color:#FFF;}
.ab_nav ul li a:hover,.ab_nav ul li a:active{ color:#DA251D;}
.ab_contBox{ width:100%; padding:66px 0 55px 0; border-bottom:5px solid #D8E5EE;}
.ab_cont{ width:1002px; overflow:auto; margin:0px auto;}
.ab_lt{ float:left; width:192px; padding-top:35px;}
.ab_ltTit{ width:152px; height:36px; color:#FFF; font-size:14px; font-weight:bold; padding-left:40px; line-height:36px; background:#0876B2;}
.ab_lt_nav{ padding:13px 0 0 41px;}
.ab_lt_nav li{ width:151px; line-height:16px; padding:12px 0 8px 0; background:url(../images/ab_10.jpg) bottom center no-repeat;}
.ab_lt_nav .cur_a:link,.ab_lt_nav .cur_a:visited,.ab_lt_nav .cur_a:hover,.ab_lt_nav .cur_a:active{ color:#DA251D;}
.ab_rt{ float:right; width:765px; border-left:1px solid #E1E6E8; position:relative;}
.ab_rtTit{ position:absolute; top:35px; left:-11px; width:752px; height:36px; border-bottom:1px solid #E1E6E8; font-size:16px; color:#183884; font-weight:bold; padding-left:24px; line-height:36px;}
.ab_main{ line-height:30px; padding:83px 13px 25px 12px; min-height:400px; _height:expression((document.documentElement.clientHeight||document.body.clientHeight)>400?"400px":"");}

/*LeftList*/
.pro_lt_nav{ padding:13px 0 0 41px;}
.pro_lt_nav_li{ width:151px; line-height:28px; padding:4px 0 0 0; background:url(../images/ab_10.jpg) bottom center no-repeat;}
.pro_lt_nav_li .cur_a:link,.pro_lt_nav_li .cur_a:visited,.pro_lt_nav_li .cur_a:hover,.pro_lt_nav_li .cur_a:active{ color:#DA251D;}
.pro_lt_nav_li ul{ padding-bottom:10px;}
.pro_lt_nav_li ul li{ overflow:auto; padding:8px 0 0 10px; line-height:16px;}
.pro_lt_nav_li_lt{ float:left; width:10px}
.pro_lt_nav_li_rt{ float:left; width:130px}

/*news*/
.news_list{ clear:both; width:100%; margin:0px auto;}
.news_list li{  overflow:auto; line-height:28px; }

/*newsShow*/
.news_tit{ width:100%; text-align:center; padding-bottom:15px; margin:0px auto; font-size:16px; font-weight:bold}

/*products*/
.pro_main{ line-height:24px; padding:93px 13px 25px 0; min-height:400px; _height:expression((document.documentElement.clientHeight||document.body.clientHeight)>400?"400px":"");}
.pro_list li{ float:left; width:224px; height:210px; padding:0px 0px 0px 22px;}
.pro_bd{ width:220px; height:165px; border:1px solid #E1D4B1; padding:1px; text-align:center; vertical-align:middle;}
.pro_bd:hover{ border:1px solid #DA251D;}
.pro_font{ text-align:center; padding-top:5px; color:#cc0001; line-height:16px;}
.pro_fenye{ clear:both; height:21px; text-align:right; padding:0 15px 0 0px;}

.p_list{ }
.p_list li{ float:left; width:150px; height:170px; padding:18px; margin-bottom:15px; border:1px solid #E0E0E0; border-left:none;}

/*productShow*/
.proShow{ line-height:24px; padding:93px 0px 25px 20px; min-height:400px; _height:expression((document.documentElement.clientHeight||document.body.clientHeight)>400?"400px":"");}
.pro_img{ width:100%; text-align:center; overflow:hidden;}
.pro_tit{ text-align:center; font-weight:bold; font-size:14px;}
.pro_cont{ padding-top:15px; line-height:24px;}

.ps_img{ float:left; width:250px;}
.ps_tit{ font-weight:bold; font-size:14px;}
.ps_cont{ float:left; width:480px; line-height:24px;}
.ps_table{ clear:both; margin:0 0 0 250px;}
.ps_txt{ width:180px; height:22px; line-height:22px; padding:0px 5px; border:1px solid #ccc;}

.fenye{ clear:both; height:21px; text-align:right; padding:20px 0px;}

/*order*/
.fb_bd1{ border-left:1px solid #CCCCCC; border-top:1px solid #CCCCCC; margin:0px auto;}
.fb_bd1 td{border-right:1px solid #CCCCCC; border-bottom:1px solid #CCCCCC;}
.fb_bd span{ color:#ff6600}
.fb_td_pd{ padding:5px;}
.fb_txt{ border:1px solid #DDDDDD; background:#f7f7f7; width:220px; padding:0px 5px; height:20px; line-height:20px; color:#454545;}
.fb_submit{ background:url(../images/btn_submit.jpg) no-repeat; border:none; width:59px; height:25px; cursor:pointer;}
.fb_resert{ background:url(../images/btn_resert.jpg) no-repeat; border:none; width:59px; height:25px; cursor:pointer;}

/*job*/
.job_tb{border-top:1px solid #DDDDDD; border-right:1px solid #DDDDDD; margin-bottom:15px;}
.job_tb td{border-bottom:1px solid #DDDDDD; border-left:1px solid #DDDDDD;}
.job_txt{ border:1px solid #999; background:#FFF; padding:0px 5px; height:20px; line-height:20px; color:#454545;}
.job_tb td td{ border:none;}

/*content*/
.ct_txt{ width:180px; height:22px; line-height:22px; padding:0px 5px; border:1px solid #E1D4B1; background:#fff}

/*cases*/
.case_tb td{ padding:10px;}

/*分页*/
DIV.yellow {
	PADDING: 3px; MARGIN: 3px; TEXT-ALIGN: center
}
DIV.yellow A {
	BORDER: #FE7B29 1px solid; PADDING:2px 5px; MARGIN: 2px; COLOR: #FF6000; TEXT-DECORATION: none
}
DIV.yellow A:hover,DIV.yellow A:active  {
	BORDER: #FF6000 1px solid;
}
DIV.yellow SPAN.current {
	BORDER: #FE7B29 1px solid; PADDING:2px 5px; FONT-WEIGHT: bold;MARGIN: 2px; COLOR: #fff; BACKGROUND-COLOR: #FF6000
}
DIV.yellow SPAN.disabled {
	BORDER: #FE7B29 1px solid; PADDING:2px 5px; MARGIN: 2px; COLOR: #FF6000;
}

/**indexbanner**/
div#MainPromotionBanner{
	height:256px;
	background:#edf6f9;
}
#MainPromotionBanner #SlidePlayer {
	position:relative;
	margin: 0px auto;
}
#MainPromotionBanner .Slides{
	padding: 0px;
	margin: 0px;
	height:256px;
	list-style: none;
	overflow: hidden;
}
#MainPromotionBanner .Slides li {
	float: left;
	height:256px;
}

#MainPromotionBanner .Slides img{
	border:0;
	display: block;	
	width:1002px;
	height:256px;
}

#MainPromotionBanner .SlideTriggers{
	margin: 0px;
	padding: 0px;
	list-style: none; 
	position: absolute; 
	right: 20px;
	top:220px;
	z-index: 10;
	height: 25px;	
}
#MainPromotionBanner .SlideTriggers li{
	float: left;
	display: inline;
	color: #000;
	text-align: center;
	line-height:16px;
	width: 16px;
	height: 16px;
	font-family: Arial;
	font-size: 1em;
	cursor: pointer;
	overflow: hidden; 
	margin:3px 6px;
	background: url(../images/slide_trigger.gif) no-repeat center center;
}
#MainPromotionBanner .SlideTriggers li.Current{ 
	color:#fff; 
	background: url(../images/slide_trigger_c.gif) no-repeat center center;
	border:0; 
	font-size: 1em;
	line-height: 21px;
	height: 21px;
	width: 21px;
	margin:0px 6px; 
}

